[
  {
    "id": "cmkm1ziyi000dvnsweg8lp3f7",
    "name": "TP Posyandu Bali",
    "imageName": "qJFWokQLCaO60j0XJU_33-mobile.webp"
  },
  {
    "id": "cmkm1ziyi000dvnsweg8lq4g8",
    "name": "BRI Peduli",
    "imageName": "nzLJoEAfl7HkpUcYa8Y1E-mobile.webp"
  },
  {
    "id": "cmkm1ziyi000dvnsweg8lr5h9",
    "name": "Universitas Warmadewa (KKN-PMM)",
    "imageName": "JFd5C2FoaZcgDQUmvp-AO-mobile.webp"
  }
]
